import EuiBasePage from '../eui-base.po.js'
import CoEuiTimepicker from '../../../../components/10x/eui/eui-timepicker.js'

export default class EuiTimepickerPage extends EuiBasePage {
  constructor() {
      super();
  }
  get euiTimepickerCo() {
    return new CoEuiTimepicker(this.appMain);
  }
  timepickerFromSectionWithIdByIndex(id, index) {
    let timepicker = new CoEuiTimepicker(this.sectionById(id));
    return timepicker.byIndex(index);
  }
}


